/**
Theme Name: Astra Child
Author: Bogdan Gurau
Author URI: https://www.verycreative.ro/echipa/
Description: Seminee de vis
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

body p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p *,
body h1 *,
body h2 *,
body h3 *,
body h4 *,
body h5 *,
body h6 {
  font-family: "Open Sans", sans-serif !important;
  font-size: 17px;
  line-height: 1.5;
}

.main-header-bar {
  padding-top: 0.3em !important;
}

.vc_btn3 {
  background-color: #f90 !important;
}

.vc_column-inner {
  position: relative;
}

.vc_column-inner .vc_btn3-center .vc_btn3 {
  min-width: 127px;
  position: absolute;
  height: 49px;
  top: auto;
  left: 50%;
  margin-left: -60px;
  bottom: 22px;
}

.vc_column-inner .vc_btn3-center {
  padding-bottom: 50px;
}

.woocommerce span.onsale {
  display: none;
}

.term-777 span.onsale {
  display: block;
  background-color: #d64444;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  width: 48px;
  height: 48px;
  border-radius: 50% !important;
  line-height: 48px;
}

.term-777 .price ins .amount {
  color: #ed7423;
}

.woocommerce div.product.elementor .quantity + .button {
  margin-left: 0 !important;
}

.ast-stock-detail {
  display: none !important;
}

a:active,
a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}

.woocommerce-Tabs-panel--description h1,
.woocommerce-Tabs-panel--description h2,
.woocommerce-Tabs-panel--description h3,
.woocommerce-Tabs-panel--description h4,
.woocommerce-Tabs-panel--description h5,
.woocommerce-Tabs-panel--description h6,
.woocommerce-product-details__short-description h1,
.woocommerce-product-details__short-description h2,
.woocommerce-product-details__short-description h3,
.woocommerce-product-details__short-description h4,
.woocommerce-product-details__short-description h5,
.woocommerce-product-details__short-description h6 {
  font-size: 17px !important;
}

.woocommerce-product-details__short-description {
  margin-top: 30px;
}

.woocommerce-Tabs-panel--description *,
.woocommerce-product-details__short-description * {
  font-family: "Open Sans", sans-serif !important;
  font-size: 16px !important;
}

.woocommerce-Tabs-panel--description p,
.woocommerce-product-details__short-description p {
  font-weight: 400 !important;
}

.woocommerce-Tabs-panel--description p strong,
.woocommerce-product-details__short-description p strong {
  font-weight: 700 !important;
}

footer .menu .sub-menu {
  display: none !important;
}

footer a:hover {
  color: #e67300 !important;
}

footer .menu li {
  margin-bottom: 10px;
}

.error404 .ast-container {
  width: 100%;
  max-width: 1230px !important;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.error404 .ast-container h2 {
  margin-bottom: 20px;
}

.wpb-pcf-form-fire {
  border-radius: 50px;
  flex-direction: row-reverse;
}

.wpb-pcf-form-fire i {
  margin-right: 10px;
}

.add_to_cart_button {
  display: none !important;
}

img {
  max-width: 100% !important;
  height: auto;
}

.single-product .elementor-button {
  display: none !important;
}

.negociez-preturile {
  background-color: #ff0000 !important;
  margin-top: 20px;
}

.home .elementor-element-populated {
  box-shadow: none !important;
}

.home-hero .elementor-container {
  max-width: 100% !important;
}

.above-header-user-select br {
  display: none;
}

.ast-shop-product-out-of-stock {
  display: none;
}

@media (max-width: 767px) {
  .above-header-user-select {
    line-height: 1.7;
  }

  .above-header-user-select br {
    display: inline;
  }
}
